id: plusnet-phish

info:
  name: plusnet phishing Detection
  author: rxerium
  severity: info
  description: |
    A plusnet phishing website was detected
  reference:
    - https://plus.net
  metadata:
    max-request: 1
  tags: phishing,plusnet,osint
http:
  - method: GET
    path:
      - "{{BaseURL}}"

    host-redirects: true
    max-redirects: 2

    matchers-condition: and
    matchers:
      - type: word
        words:
          - 'Multi-Award Winner with Even Faster UK Broadband | Plusnet'

      - type: status
        status:
          - 200

      - type: dsl
        dsl:
          - '!contains(host,"plus.net")'
# digest: 4b0a00483046022100e273701dcc5877b2eda3c85b49f01d050f84ff26b44051c3fc6ad38087a95baa02210094e68906a7b18276e6b157fb58c41e91b250fa9be6fa163c4d8b6ab75682bbdb:922c64590222798bb761d5b6d8e72950